uuid: a99971cc-2016-4cfa-91b1-5eaad139c292
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.contact
  module:
    - text
id: node.contact.body
field_name: body
entity_type: node
bundle: contact
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
